Subject: bug#7469: 24.0.50; report-emacs-bug is broken again (on Windows)

From: "Drew Adams" <[email-masked]>
Date: Wed, 24 Nov 2010 07:00:14 -0800

> > > Is this before or after you press C-c C-c to send?
> > > After I press C-c C-c, what I see in the unsent mail 
> > > buffer is this:
> > >
> > >  *** E-Mail body has been placed on clipboard, please 
> > >      paste it here! ***
>
> I was asking you whether you see this text in the
> "unsent mail" buffer _after_ you type C-c C-c to send the bug report.

Yes, if I visit that buffer after `C-c C-c yes' I see that text.